Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 15:39:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6333899662 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552605657            07:30 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you 
 for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:30 PM, 01st Aug                     hello                    Hello           07:30 PM, 01st Aug                     hello                    Can I know at which branch is this order           07:31 PM, 01st Aug                     hello                    6333899662           07:31 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:31 PM, 01st Aug                     hello                    I chose Dhahrat Laban branch but I got an email that it's at another branch           07:32 PM, 01st Aug                   Sohaib                   Kindly note that your order in the store to be collected from the store you have selected while placing your order: Madina Munawara Road, Opposite Saudi Hollandi Bank, Riyadh           07:33 PM, 01st Aug         
           Sohaib                   Your order ID 6333899662 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           07:33 PM, 01st Aug                   Sohaib                   Dhahrat Al Badiah Riyadh           07:34 PM, 01st Aug                     hello                    It google map it's permanently closed           07:34 PM, 01st Aug                     hello                    Can I change the location           07:34 PM, 01st Aug                     hello                    ?           07:36 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we won't be able to change the delivery address when your order has already been placed successfully We would advise you to be in touch directly with store via :  96612326010           07:3
 6 PM, 01st Aug                   Sohaib                   We'd appreciate your understanding and cooperation with us           07:37 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           07:37 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928952